# Interface methods for submodule: vnl_unary_functionD_vnl_vector
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: vnl_unary_functionD_vnl_vector
class vnl_unary_functionD_vnl_vectorProxy():
	def f(self, i: vnl_vector) -> float:
		""""""
		...

	def get_range_min(self) -> float:
		""""""
		...

	def get_range_max(self) -> float:
		""""""
		...

	def Copy(self):
		""""""
		...

